[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: monkey

Le Wednesday 27 February 2008 16:13:58 Thorsten Schmale, vous avez écrit :
> Hi Roman,

	Hi !

> first of all: thank you very much for your help!

No pb, the issue is just free time :)

> Creating the package with Standards-Version 3.7.3 shows errors like
> "Version you are using is newer than the latest one. Please update
> lintian". (I don't remember the exact error message) But all my
> packages are up2date.

Sounds like your tools are not up to date. Are you on testing ?

> I made some changes in the package regarding dh_installinit,
> dh_installchangelog. I also created a new init-script with
> start-stop-daemon and opened a wnpp bug (#468183)


> Also lintian is fine now.
> Should i create a new 0.9.2-1 version with my changes or is it a better
> solution to make a 0.9.2-2 version?

That's up to you, but I personaly prefer an initial debian version for an 
initial upload..

> I think uploading the same version to mentors is not possible, right?

I don't really know..
Do as you like, changelog and version is not really an issue. What matters is 
the quality of the upoaded package ;-)


Reply to: